body{display: block;font-family: 'メイリオ', 'ヒラギノ角ゴ pro3', sans-serif; font-weight:normal; color: #222;}
section,aside{padding: 2% 0;border-top: solid 1px #d2d1d1;}
h1{font-family: 'Montserrat', 'メイリオ', 'ヒラギノ角ゴ pro3', sans-serif; text-align: center !important;font-size: 2.8em;line-height: 1.3;padding: 1%;margin: 0;color: #ec1616}
h2,h3,h4,h5,h6{color: #222;}
h2{text-align: center;}
h3{margin: 4% 0; padding:2%;font-size: 36px;}
h3 span img{margin: 0;padding: 0;}
h5{font-size: 30px;color: #ec1616;text-align: center;}
h5 span img{margin: 0;padding: 0;}
h5 small.push{color: #fff026;font-weight: bold;}
strong{font-size: 1.4em;}
img[usemap] {max-width: 100%;height: auto;}
img[usemap2] {max-width: 100%;height: auto;}
.title{background: url(img/title_bg.png) 50% 50%;background-size: cover;}
.title img{margin: 0 auto;display: block;}
.social{width: 100% !important;overflow:hidden;margin: 0;padding: 1% 0.5% 0.5% 0.5%; text-align: center; background: #fff !important;}
.social li{vertical-align: middle !important;margin: 0;padding: 0;}
.widg{width: 100%; height: 100%;margin: 0 auto; padding: 0; background: #eeeeee; color: #222;}
article h2{font-family: 'Montserrat', 'メイリオ', 'ヒラギノ角ゴ pro3', sans-serif; text-align: center;font-size: 2.8em;line-height: 50%;padding-bottom: 5%;}
h2 a img{margin: 0 auto;display: block;}
article  h2 small{font-size: 30%;color: #000;font-family: 'メイリオ', 'ヒラギノ角ゴ pro3', sans-serif;}
h3 small{font-size: 55%;color: #fff;font-family: 'メイリオ', 'ヒラギノ角ゴ pro3', sans-serif;}
.centertxt{display: block;margin: 1% auto auto; text-align: center;}
article h4{font-weight: bold;margin: 3px 0;font-size: 110%}
.appicon{margin: 0 auto;display: block;}
.kinou ul{padding: 0;margin: 0 0 0 4%;list-style: none;}
aside {padding: 2% 0;margin: 2% 0;}
aside h2 {padding: 2% 0;margin: 2% 0;}
.close-up p{font-size: 120%;}
.close-up p.lead{padding: 5% 0 0 0;font-weight: bold;font-size: 150%;}
.close-up h5{background:#df3939;padding:4%;color:#f5f5f5;margin-top:6%;}
.captions {padding-top: 3%;}
.func p{padding: 1%;text-align: center;}
.appbadge{padding-top:3%; }
.appbadge p{font-size: 90%;padding: 1%;text-align: center;}
.license {font-size: 80%;margin: 2% 0;}
footer{width: 100%;margin: 0;padding: 0; text-align: center; font-size:12px; background: #f0151e !important; }
footer .logo{ margin: 1%; padding-top: 1%}
footer ul{text-align: left !important;list-style: none;margin: 1%;padding: 1%;}
footer li{color: #fff;}
footer li a{color: #fff;}
footer li a:hover{color: #ececec;}
.copy{ margin-top: 1%; padding-bottom: 1%;}
.copy span{ color: #f5f5f5;}
#page-top {
	position: fixed;
	bottom: 50px;
	right: 20px;
	font-size: 77%;
}
@media screen and (max-width: 960px) {body{font-size: 96%;display: block;}
h1{color: #ec1616;margin: 0;padding: 0.8%;font-size: 1.5em;font-family: 'Montserrat', sans-serif;}
h5{font-size: 160%;font-weight: bold;}
}
@media screen and (max-width: 640px) {
	body{font-size: 100%;display: block;}
h1{color: #ec1616;margin: 0;padding: 0.8%;font-size: 1.2em;font-family: 'Montserrat', sans-serif;}
h3{margin: 4% auto; padding:2%;font-size: 20px;text-align: center;}
aside h2{font-size: 140%;}
h5{font-size: 150%;font-weight: bold;}
.kinou ul{padding: 0;margin: 0 0 0 2%;}
}

@media screen and (max-width: 480px) {h3{font-size: 28px;}h5{font-size: 150%;font-weight: bold;}p.lead{font-size: 120%;}}
